.mmm {
	border: 1pt solid #ffffff;
	
	
}


.bbb {
	border: 1pt solid #ffffff;
	
	
}
.bbb2 {
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-right-width: 1pt;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-left-color: #a0c0cf;
	border-bottom-color: #a0c0cf;
	border-right-color: #a0c0cf;

	
}

.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	word-spacing: normal;
	letter-spacing: 1px;
		line-height: 17px;
}


.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F24F12;
	text-decoration: none;
		line-height: 20px;
}


.txt3 {

		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	word-spacing: normal;
	letter-spacing: 1px;
		line-height: 19px;
}

.txt4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8ca6b2;
	word-spacing: normal;
	letter-spacing: 1px;
		line-height: 20px;
}
.txt33 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2E2E00;
	word-spacing: normal;
	letter-spacing: 1px;
		line-height: 20px;
}



.txt8 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #2E2E00;
	word-spacing: normal;
	letter-spacing: 1px;
	line-height: 20px;
}
.scrollingDiv {
    width:610px;
    height:350px;
    text-align:right;
    overflow-y:scroll;
    overflow:auto;
	scrollbar-face-color: #6d080c; 
	scrollbar-shadow-color:#ffffff; 
	scrollbar-highlight-color:#ffffff; 
	scrollbar-3dlight-color: #6d080c; 
	scrollbar-darkshadow-color: #000000; 
	scrollbar-track-color: #6d080c; 
	scrollbar-arrow-color: #ffffff;
	background-color: transparent;}
